Index: trunk/source/particles/hadrons/barions/include/G4AntiLambda.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiLambda.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiLambda.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiLambda.hh,v 1.13 2006/06/29 19:15:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiLambdacPlus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiLambdacPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiLambdacPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiLambdacPlus.hh,v 1.9 2006/06/29 19:15:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiNeutron.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiNeutron.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiNeutron.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiNeutron.hh,v 1.14 2006/06/29 19:15:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiOmegaMinus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiOmegaMinus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiOmegaMinus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiOmegaMinus.hh,v 1.10 2006/06/29 19:15:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiOmegacZero.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiOmegacZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiOmegacZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiOmegacZero.hh,v 1.12 2006/06/29 19:15:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiProton.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiProton.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiProton.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiProton.hh,v 1.11 2006/06/29 19:15:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiSigmaMinus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiSigmaMinus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiSigmaMinus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmaMinus.hh,v 1.10 2006/06/29 19:15:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiSigmaPlus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiSigmaPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiSigmaPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmaPlus.hh,v 1.10 2006/06/29 19:15:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiSigmaZero.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiSigmaZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiSigmaZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmaZero.hh,v 1.13 2006/06/29 19:15:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiSigmacPlus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiSigmacPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiSigmacPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmacPlus.hh,v 1.9 2006/06/29 19:15:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiSigmacPlusPlus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiSigmacPlusPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiSigmacPlusPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmacPlusPlus.hh,v 1.9 2006/06/29 19:15:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiSigmacZero.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiSigmacZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiSigmacZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmacZero.hh,v 1.12 2006/06/29 19:15:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiXiMinus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiXiMinus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiXiMinus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiXiMinus.hh,v 1.10 2006/06/29 19:15:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiXiZero.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiXiZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiXiZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiXiZero.hh,v 1.13 2006/06/29 19:15:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiXicPlus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiXicPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiXicPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiXicPlus.hh,v 1.9 2006/06/29 19:15:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4AntiXicZero.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4AntiXicZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4AntiXicZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiXicZero.hh,v 1.12 2006/06/29 19:15:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4BaryonConstructor.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4BaryonConstructor.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4BaryonConstructor.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BaryonConstructor.hh,v 1.5 2006/06/29 19:15:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4Lambda.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4Lambda.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4Lambda.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Lambda.hh,v 1.13 2006/06/29 19:15:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4LambdacPlus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4LambdacPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4LambdacPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LambdacPlus.hh,v 1.9 2006/06/29 19:15:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4Neutron.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4Neutron.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4Neutron.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Neutron.hh,v 1.16 2006/06/29 19:15:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4OmegaMinus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4OmegaMinus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4OmegaMinus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OmegaMinus.hh,v 1.10 2006/06/29 19:15:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4OmegacZero.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4OmegacZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4OmegacZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OmegacZero.hh,v 1.12 2006/06/29 19:15:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4Proton.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4Proton.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4Proton.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Proton.hh,v 1.13 2006/06/29 19:15:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4SigmaMinus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4SigmaMinus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4SigmaMinus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmaMinus.hh,v 1.10 2006/06/29 19:15:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4SigmaPlus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4SigmaPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4SigmaPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmaPlus.hh,v 1.10 2006/06/29 19:15:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4SigmaZero.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4SigmaZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4SigmaZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmaZero.hh,v 1.13 2006/06/29 19:15:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4SigmacPlus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4SigmacPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4SigmacPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmacPlus.hh,v 1.9 2006/06/29 19:16:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4SigmacPlusPlus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4SigmacPlusPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4SigmacPlusPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmacPlusPlus.hh,v 1.9 2006/06/29 19:16:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4SigmacZero.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4SigmacZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4SigmacZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmacZero.hh,v 1.12 2006/06/29 19:16:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4XiMinus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4XiMinus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4XiMinus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XiMinus.hh,v 1.10 2006/06/29 19:16:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4XiZero.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4XiZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4XiZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XiZero.hh,v 1.13 2006/06/29 19:16:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4XicPlus.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4XicPlus.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4XicPlus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XicPlus.hh,v 1.9 2006/06/29 19:16:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/include/G4XicZero.hh
===================================================================
--- trunk/source/particles/hadrons/barions/include/G4XicZero.hh	(revision 1202)
+++ trunk/source/particles/hadrons/barions/include/G4XicZero.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XicZero.hh,v 1.12 2006/06/29 19:16:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiLambda.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiLambda.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiLambda.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiLambda.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiLambdacPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiLambdacPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiLambdacPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiLambdacPlus.cc,v 1.16 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiNeutron.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiNeutron.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiNeutron.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiNeutron.cc,v 1.23 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiOmegaMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiOmegaMinus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiOmegaMinus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiOmegaMinus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiOmegacZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiOmegacZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiOmegacZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiOmegacZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiProton.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiProton.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiProton.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiProton.cc,v 1.14 2008/03/06 15:41:57 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmaMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmaMinus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmaMinus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmaMinus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmaPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmaPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmaPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmaPlus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmaZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmaZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmaZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmaZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmacPlus.cc,v 1.13 2009/10/08 14:55:19 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlusPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlusPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmacPlusPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmacPlusPlus.cc,v 1.13 2009/10/08 14:55:19 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiSigmacZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiSigmacZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiSigmacZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiSigmacZero.cc,v 1.18 2009/10/08 14:55:19 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiXiMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXiMinus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXiMinus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiXiMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiXiZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXiZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXiZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiXiZero.cc,v 1.21 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiXicPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXicPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXicPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiXicPlus.cc,v 1.15 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4AntiXicZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4AntiXicZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4AntiXicZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AntiXicZero.cc,v 1.20 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4BaryonConstructor.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4BaryonConstructor.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4BaryonConstructor.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BaryonConstructor.cc,v 1.4 2006/06/29 19:16:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4Lambda.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4Lambda.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4Lambda.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Lambda.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4LambdacPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4LambdacPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4LambdacPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LambdacPlus.cc,v 1.16 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4Neutron.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4Neutron.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4Neutron.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Neutron.cc,v 1.23 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4OmegaMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4OmegaMinus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4OmegaMinus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OmegaMinus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4OmegacZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4OmegacZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4OmegacZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OmegacZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4Proton.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4Proton.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4Proton.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Proton.cc,v 1.14 2008/03/06 15:41:57 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmaMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmaMinus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4SigmaMinus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmaMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmaPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmaPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4SigmaPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmaPlus.cc,v 1.15 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmaZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmaZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4SigmaZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmaZero.cc,v 1.19 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmacPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmacPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4SigmacPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmacPlus.cc,v 1.13 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmacPlusPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmacPlusPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4SigmacPlusPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmacPlusPlus.cc,v 1.13 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4SigmacZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4SigmacZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4SigmacZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SigmacZero.cc,v 1.18 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4XiMinus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XiMinus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4XiMinus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XiMinus.cc,v 1.14 2008/09/18 08:37:27 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4XiZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XiZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4XiZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XiZero.cc,v 1.20 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4XicPlus.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XicPlus.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4XicPlus.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XicPlus.cc,v 1.15 2009/10/09 14:34:02 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/particles/hadrons/barions/src/G4XicZero.cc
===================================================================
--- trunk/source/particles/hadrons/barions/src/G4XicZero.cc	(revision 1202)
+++ trunk/source/particles/hadrons/barions/src/G4XicZero.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XicZero.cc,v 1.19 2006/10/12 10:59:45 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
